



.course-results main #content {
	max-width: 1300px;
	width: 95%;
	
	margin: 0 auto;
	padding: 50px 0;
	
	/*display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start;*/
}




.sensei p.sensei-message.alert:before, .sensei div.sensei-message.alert:before, .course-container p.sensei-message.alert:before, .course-container div.sensei-message.alert:before, .course p.sensei-message.alert:before, .course div.sensei-message.alert:before, .lesson p.sensei-message.alert:before, .lesson div.sensei-message.alert:before, .quiz p.sensei-message.alert:before, .quiz div.sensei-message.alert:before, .learner-info p.sensei-message.alert:before, .learner-info div.sensei-message.alert:before {
	color: #FFF !important;
}

.course div.sensei-message.alert {
	color: #FFF;
	background-color: #b31217;
}

article.lesson p > .button.send-message-button,
article.course p > .button.send-message-button { display:none !important;}
